 

/* =Reset

-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

  border: 0;

  font-family: inherit;

  font-size: 100%;

  font-style: inherit;

  font-weight: inherit;

  margin: 0;

  outline: 0;

  padding: 0;

  vertical-align: baseline;

}



/* remember to define focus styles! */

:focus {

  outline: 0;

}

body {

  background: #f8f8f8;

  line-height: 1;

  margin-top:-35px;

}

ol, ul {

  list-style: none;

}



/* tables still need 'cellspacing="0"' in the markup */

table {

  border-collapse: separate;

  border-spacing: 0;

}

caption, th, td {

  font-weight: normal;

  text-align: left;

}



blockquote, q {

  quotes:none;

  border: 1px solid #bbbbbb;

  background: #d8d8d8 url(images/quote.png) no-repeat;

  padding: 10px 5px 5px 47px;

  text-shadow: 1px 1px #fff;

  margin: 5px 0;

  border-radius: 7px;

}



blockquote:before, blockquote:after,

q:before, q:after {

  content:'';

  content:none;

}

code {

  background: #d8d8d8;

  text-shadow: 1px 1px #fff;

  border: 1px solid #bbbbbb;

  display: block;

  padding: 7px;

  margin: 5px 0;

  border-radius: 7px;

}

a img {

  border: 0;

}



/* Block elements */

header, hgroup, footer, section, article, aside {

  display: block;

}



/* Body, Common Classes & Wrap */



body {

	background-image:url(images/bg.png); background-repeat:no-repeat; background-position:top center;

  font-size: 12px!important;

  line-height: 1.5em;

  color: #555;

  font-family:Verdana, Geneva, sans-serif!important;

}

a {

  text-decoration: none;

  color: #47c0c0;

}

a:hover {

  text-decoration: none;

  color: #2e8484;

}

p { margin: 0 0 1em }

strong { font-weight: 700 }

em { font-style: italic }

pre{

  margin: 20px 0;

  background: #eee;

  border: 1px solid #ddd;

  padding: 10px;

  white-space: pre-wrap;  /* css-3 */

  white-space: -moz-pre-wrap;  /* Mozilla */

  white-space: -pre-wrap;  /* Opera 4-6 */

  white-space: -o-pre-wrap;  /* Opera 7 */

  word-wrap: break-word;  /* Internet Explorer 5.5+ */

}



.clear { clear: both }

.clearfix:after {

  content: ".";

  display: block;

  height: 0;

  clear: both;

  visibility: hidden;

  font-size: 0;

}

* html .clearfix{ zoom: 1; } /* IE6 */

*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.remove-margin { margin-right: 0 !important }





/*  Structure  */


.leaf { float:right!important; list-style:none!important; } 
.leaf { margin-left:15px!important; }

.first .leaf {display:block!important; }

#wrap{

  background: #fff;

  margin: 0 auto;

  width: 960px;

  padding: 0 10px;

  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);

  -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);

  box-shadow: 0 0 10px rgba(0,0,0,.2);
  min-height:450px!important;
  
  

}

#wrap2{

  margin: 0 auto;

  width: 960px;

  padding: 0 10px;

  height:210px!important;
  

}


#serachblock { width:270px; height:35px; margin-top:-95px; margin-right:-10px; position:relative; float:right; }
#search-form .form-submit { float:right!important; }
#search-form input#edit-keys, #block-search-form .form-item-search-block-form input { width:18em!important; }

#wrap2 .sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar { background-color:none!important; }

#wrap2 .sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar a{ color:#fff!important; }



#wrap2 .region-header h3 { margin:0px 0px -8px 0px!important; font-size:18px; color:#4287bf!important; 
			}

#wrap2 li a.active{ background-color:rgb(27,100,160)!important; padding-bottom:10px; padding-top:10px; height:20px; }
#wrap2 .sf-menu.sf-style-blue {margin-top:-50px; padding-top:17px; }


#wrap2 .region-header img { height:100px!important; }


#wrap2 h4 { margin-top:-10px!important; font-size:12px!important; }



/*#wrap2 img { max-height:auto!important; max-width:auto!important; }*/



/*
#wrap .panel-2col .panel-col-last { width:350px!important; float:right!important;}

#wrap .panel-2col .panel-col-first { width:590px;  float:left!important;}

*/



#main{

  margin: 2px 0;

}



/* Headings */

h1,

h2,

h3,

h4 {

  color: #000;

  line-height: 1.5em;

  font-weight: normal;

  word-spacing: 2px;

}


h1 {

border-bottom: 2px dotted #DDDDDD;
border-top: 2px dotted #DDDDDD;
font-family: Georgia;
font-size: 24px !important;
line-height: 1.1em;
margin: 0 auto 15px;
padding: 0.6em 1em 0.8em;
position: relative;
text-align: center;
width: 70%;
 

}

h1.page-title:before {
content: "•••";
left: -30px;
position: absolute;
top: 1.3em;
}

h1.page-title:after{
content: "•••";
right: -30px;
position: absolute;
top: 1.3em;
}


h2 { font-size: 18px }

h3 { font-size: 16px; color:#4287bf!important; }

h5 { font-size: 15px!important; }

h4 { font-size: 14px; }

h2,

h3,

h4 {
/*
  margin-top: 30px;

  margin-bottom: 20px;
*/
}

h1 a,

h2 a,

h3 a,

h4 a { color: #000; }

h2 a:hover,

h3 a:hover,

h4 a:hover { color: #999; text-decoration: none; }



/* Text elements */



ul, ol {

  margin: 0 0 1.5em 2em;

}

ul {

  list-style: disc;

}

ol {

  list-style: decimal;

}

ul ul, ol ol, ul ol, ol ul {

  margin-bottom: 0;

  margin-left: 1em;

}

dt {

  font-weight: bold;

}

dd {

  margin: 0 1.5em 1.5em;

}



dfn, cite, i {

  font-style: italic;

}

address {

  margin: 0 0 1.5em;

}



abbr, acronym {

  border-bottom: 1px dotted #666;

  cursor: help;

}

mark, ins {

  background: #fff9c0;

  text-decoration: none;

}

sup,

sub {

  font-size: 75%;

  height: 0;

  line-height: 0;

  position: relative;

  vertical-align: baseline;

}

sup {

  bottom: 1ex;

}

sub {

  top: .5ex;

}

small {

  font-size: 75%;

}

big {

  font-size: 125%;

}

figure {

  margin: 0;

}

table {

  margin: 0 0 1.5em;

  width: 100%;

  border:0px solid #ddd;

  border-right:none;

  background:#fff;

}



th {

  font-weight: bold;

  padding:10px 10px;

  background:#c0cde3; 

  color:#fff;

}



tr{

  padding:5px 5px;

}



td{

  padding:1px 1px;

  border-top:0px solid #ddd;

  border-right:0px solid #ddd;

  vertical-align:middle;

}



#header {

  position: relative;

  padding: 30px 0;

  border-bottom: 5px solid #444;

}

#header table {border:none!important;}

#header tr {border:none!important;}

#header td {border:none!important;}







#logo{

  float:left;

  width: 40%;

}



#logoimg {

  float: left;

  padding-right: 10px;

}



#logo #sitename{

  padding-top: 5px;

}



#logo #sitename a{

  font-size: 32px;

  font-weight: 700;

  color: #000;

  padding: 0px;

  margin: 0px;

  text-decoration: none;

}



#logo #sitename a:hover {

  color: #666;

}



#navigation {

  position: absolute;

  right: -10px;

  top: 50%;

  margin-top: -20px;

  height: 40px;

  font-size: 11px;

}



/*** ESSENTIAL Navigation Style ***/

#main-menu ul,

#main-menu ul * {

  margin: 0;

  padding: 0;

  list-style: none;

}

#main-menu ul { line-height: 1.0 }

#main-menu ul ul {

  position: absolute;

  top: -999em;

  width: 180px; /* left offset of submenus need to match (see below) */

}

#main-menu ul ul li { width: 100% }

#main-menu ul li:hover {

  visibility: inherit; /* fixes IE7 'sticky bug' */

}

#main-menu ul li {

  float: left;

  position: relative;

}

#main-menu ul a {

  display: block;

  position: relative;

}

#main-menu ul li:hover ul,

#main-menu ul li.sfHover ul {

  left: 10px;

  top: 40px; /* match top ul list item height */

  z-index: 99;

}

#main-menu ul li:hover li ul,

#main-menu ul li.sfHover li ul { top: -999em }

#main-menu ul li li:hover ul,

#main-menu ul li li.sfHover ul {

  left: 180px; /* match ul width */

  top: 0;

}

/*** Navigation skin ***/

#main-menu ul {

  float: left;

}

#main-menu ul a {

  height: 40px;

  line-height: 40px;

  display: block;

  float: left;

  font-weight: normal;

  font-size: 14px;

  color: #999;

  padding: 0 10px;

  text-decoration: none;

  -moz-box-sizing: border-box;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

}

#main-menu ul > li > a:focus,

#main-menu ul > li > a:hover,

#main-menu ul > li > a:active,

#main-menu ul > li.sfHover > a,

#main-menu ul a.active {

  color: #000;

}

/*Subs*/

#main-menu ul ul{

  padding: 0;

  font-size: 12px;

  background: #fff;

  border: 1px solid #ddd;

}

#main-menu ul ul a{

  margin: 0;

  line-height: normal;

  height: auto;

  padding: 10px;

  display: block;

  float: none;

  color: #999;

  font-weight: normal;

  text-transform: none;

}

#main-menu ul ul a:focus,

#main-menu ul ul a:hover,

#main-menu ul ul a:active {

  color: #000;

  background: #f9f9f9;

}

#main-menu ul ul a.active{

  color: #000;

}

#main-menu ul ul li{

  border-bottom: 1px solid #ddd;

}

#main-menu ul ul li:last-child{

  border-bottom: 0px;

}

#main-menu ul ul .sf-sub-indicator:last-child {

  display: none;

}



/* FlexSlider necessary styles */

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides{ margin: 0; list-style: none; }

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {

  max-width: 100%;

  display: block;

  -moz-box-shadow: 0 0 10px rgba(153,153,153,0.3);

  -webkit-box-shadow: 0 0 10px rgba(153,153,153,0.3);

  box-shadow:  0 0 10px rgba(153,153,153,0.3);

}

.flex-pauseplay span {text-transform: capitalize;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}



.no-js .slides > li:first-child {display: block;}





/*slider wrap */

#slider-wrap{

  width: 100%;

  position: relative;

  margin-bottom: 30px;

}



/*homepage specific*/

.full-slides img{

  width: 100%;

  display: block;

  margin: 0;

  padding: 0;

}

.full-slides .slides_container {

  width: 100%;

  display: none;

}

.full-slides .slides_container .slide{

  display: block;

  width: 100%;

}

.full-slides .caption{

  position: absolute;

  width: 100%;

  bottom: 19px;

  background: #000;

  color: #fff;

  font-weight: 700;

  font-size: 13px;

  -moz-opacity: 0.8;

  -khtml-opacity: 0.8;

  opacity: 0.8;

  text-align: center;

}

.slides .caption p{

  padding: 15px;

  margin: 0;

}



/*control nav & arrows*/

.flex-control-nav{

  display: none;

}

ul.flex-direction-nav {

  list-style: none;

}

.flex-direction-nav li a.next,

.flex-direction-nav li a.prev {

  position: absolute;

  display: block;

  z-index: 101;

  font-size: 21px;

  height: 80px;

  width: 50px; 

  line-height: 80px;

  color: #fff;

  background: #000;

  display: block;

  position: absolute;

  top: 50%;

  margin-top: -40px;

  cursor: pointer;

  text-align: center;

  -moz-opacity: 0.4;

  -khtml-opacity: 0.4;

  opacity: 0.4;

}

.flex-direction-nav li a.next {

  right: 0;

}

.flex-direction-nav li a.prev {

  left: 0;

}

.flex-direction-nav li a.prev:hover,

.flex-direction-nav li a.next:hover {

  text-decoration: none;

  background: #47C0C0;

  -moz-opacity: 1;

  -khtml-opacity: 1;

  opacity: 1;

}



#breadcrumbs {
  width:100%!important;
  border-bottom: 0px solid #EEEEEE;
  font-size: 11px;
  margin-top: 10px;
  margin-bottom:5px;
  float:left;

}



#preface-wrap{

  margin-top: 32px;

  margin-bottom: 10px;

  margin-right: -20px;

}

.preface-block{

  float: left;

  width: 310px;

  margin-right: 20px;

}

.view-content h3 { font-size:16px!important;}


#content {

  display: inline;

  margin: 0;

  min-height:450px;

  margin-top:20px;

}

#content .pane-title {
  font-size: 26px!important;
  color:#4287bf;
  margin-bottom: 5px;
  line-height: 1.2em;
  padding-left:5px;
}

#content .pane-content tabe{ vertical-align:text-top!important; }


#content p { text-align:justify; font-size:11px; color:#444;}

#content .form-lable{ font-weight:normal!important; }

#content .tabs-wrapper { margin:10pt 0pt 5pt!important; }
#content ul.primary li a { margin:10pt 0pt 5pt!important; padding:10pt!important; }




body.sidebar-first #content {

  float: left;

  width: 63%;

  overflow: hidden;

}



.node-teaser {

  border-bottom: 1px solid #EEEEEE;

  margin-bottom: 25px;

  padding-bottom: 25px;

}



.node .content{

  line-height:160%;
  padding:5px;
}

.node h2.title {

  font-size: 18px;

  margin: -5px 0 0;

}



#preface-wrap .block,

.region-header .block,

.region-footer .block, 

.region-content-top .block{

  margin: 0px 0px 25px 0px;

}



#preface-wrap .block > h2,

.region-header .block > h2,

.region-footer .block > h2, 

.region-content-top .block > h2{

  font-size: 14px;

  font-weight: bold;

  margin-bottom: 10px;

  margin-top: 0 !important;

  text-transform: uppercase;

}



#sidebar{

  width: 32%;

  padding:7px;

  margin:30px 5px 10px 5px;

  min-height:450px;

  background-color:#ffffff;

  float: right;

   -webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);

  -moz-box-shadow: 0 0 2px rgba(0,0,0,.2);

  box-shadow: 0 0 2px rgba(0,0,0,.2);



}

#sidebar p { text-align:justify; }



#sidebar .block {

  margin-bottom: 30px;

}



#sidebar .block > h2 {

  margin-top: 0px !important;

  margin-bottom: 10px;

  padding-bottom: 10px;

  text-transform: uppercase;

  font-size: 14px;

  font-weight: bold;

  border-bottom: 1px solid #eee;

}



#footer-wrap{



  margin: 0 -30px;

  padding: 0 30px;

  color: #7f7f7f;

  font-size: 12px;

}



#footer{

}



#footer a{

  color:#7692C5;

  text-decoration: none;

}

#footer a:hover{

  color: #3fb7b7;

}



/*footer block*/

#footer-block-wrap{ }

#footer-one,

#footer-two,

#footer-three,

#footer-four{

  float: left;

  width: 230px;

  margin-right: 20px;

}

#footer-four{

  margin: 0;

}



#footer-block-wrap .block {

  color: #7f7f7f;

  margin: 25px 0;

}



#footer-block-wrap .block > h2{

  color: #fff;

  font-size: 13px;

  padding: 0 0 10px;

  margin: 0 0 15px;

  border-bottom: 1px solid #444;

  text-transform: uppercase;

  font-weight: bold;

  letter-spacing: 1px;

}





#footer-bottom{

  padding: 10px 0;

  border-top: 1px solid #E1E1E8;

}



#copyright {

  float: left;

  width: 70%;

  font-size: 10px;

  color:#666;

}



#back-to-top{

  width: 20%;

  float: right;

  font-size: 10px;

  text-align: right;

}



/* -------------- Form Elements  ------------- */



fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;

padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */

-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }



.fieldset-wrapper { margin-top: 25px; }



.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }



.filter-wrapper { top: 0; padding: 1em 0 0.2em;

-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;

-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }



.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }



.filter-wrapper .form-item label { margin-right: 10px; }



.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }



.filter-guidelines { padding: 0 1.5em 0 0.5em; }



fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }



fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;

left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;

-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 

-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }



fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }



fieldset .fieldset-wrapper { padding: 0 10px; }



fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }



input { margin: 2px 0; padding: 4px; }



input, textarea {  font-size: 0.929em; }



textarea { line-height: 1.5; }



textarea.form-textarea, select.form-select { padding: 4px; }



input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }



.password-suggestions ul li { margin-left: 1.2em; }



.form-item { margin-bottom: 1em; margin-top: 2px; }



.form-item label { font-size: 0.929em; }



.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }



.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }



.form-actions { padding-top: 10px; padding-bottom:50px; }



/* Contact Form */



.contact-form #edit-name { width: 100%;

-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }



.contact-form #edit-mail { width: 100%;

-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }



.contact-form #edit-subject { width: 100%;

-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }



.contact-form #edit-message { width: 100%;

-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

-khtml-border-top-left-radius: 4px; -khtml-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;

-moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;

border-top-left-radius: 4px; border-top-right-radius: 4px; }



.contact-form .resizable-textarea .grippie {  width: 100%;

-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

-khtml-border-bottom-left-radius: 4px; -khtml-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;

-moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px;

border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }



/* Comment form */



.comment-form label { float: left; font-size: 0.929em; }



.comment-form input, .comment-form .form-select { margin: 0; 

-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }



.comment-form .form-type-textarea label { float: none; }



.comment-form .form-item,

.comment-form .form-radios,

.comment-form .form-type-checkbox,

.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }



.comment-form .form-type-checkbox,

.comment-form .form-radios { margin-left: 120px; }



.comment-form .form-type-checkbox label,

.comment-form .form-radios label { float: none; margin-top: 0; }



.comment-form input.form-file { width: auto; }



.comment-form .form-text { display: block; margin: 0; width: 100%;

-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }



.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; margin-left: 120px; }



#content h2.comment-form { margin-bottom: 0.5em; }


#content h4 { font-size:16px!important; color:#4287bf; font-weight:bold; margin-top:10px!important;}


.comment-form .form-textarea { -khtml-border-radius-topleft: 4px; -khtml-border-radius-topright: 4px;

-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;

-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;

border-top-left-radius: 4px; border-top-right-radius: 4px; }



.comment-form fieldset.filter-wrapper .fieldset-wrapper,

.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }



.filter-wrapper label { width: auto; float: none; }



.filter-wrapper .form-select { min-width: 120px; }



.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }



#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }



#edit-actions input { margin-right: 0.6em; }



/* Other Overrides */



div.password-suggestions { border: 0; }



.ui-widget-overlay { background: #222222; opacity: 0.7; }



div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }



#forum .name { font-size: 1.083em; }



#forum .description { font-size: 1em; }



/* Form Buttons */



button,

input[type="submit"],

input[type="reset"],

input[type="button"] {

/* IE10 */ 

background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);

/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);

/* Opera */ 

background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);

/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));

/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);

/* Proposed W3C Markup */ 

background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);

/* IE6-9 */ 

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');



border: 1px solid #dbdbdb;

-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;

-moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;

color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 4px .8em 5px .8em; font-size: 13px; }



button:hover,

input[type="submit"]:hover,

input[type="reset"]:hover,

input[type="button"]:hover {

/* IE10 */ 

background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);

/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);

/* Opera */ 

background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);

/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));

/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);

/* Proposed W3C Markup */ 

background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);

/* IE6-9 */ 

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');



-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;

-moz-box-shadow: inset 0 1px 0 0 white;

-webkit-box-shadow: inset 0 1px 0 0 white;

-o-box-shadow: inset 0 1px 0 0 white;

box-shadow: inset 0 1px 0 0 white;

cursor: pointer; }



button.full-width,

input[type="submit"].full-width,

input[type="reset"].full-width,

input[type="button"].full-width { 

width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }





#block-search-form { padding-bottom: 7px; }



#block-search-form .content { margin-top: 0; }



#search-form input#edit-keys,

#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }



#search-block-form input.form-submit,

#search-form input.form-submit { margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;

text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden; }



#search-block-form input.form-submit:hover,

#search-block-form input.form-submit:focus,

#search-form input.form-submit:hover,

#search-form input.form-submit:focus { background-position: center bottom; }



#search-form .form-item-keys label { display: block; }





ol.search-results { padding-left: 0; }



.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }



.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }



.search-results .search-snippet-info { padding-left: 0; }



.submitted{

  color: #999;

  font-size: 11px;

  margin: 0 0 10px;

}

.submitted span.icon{

  margin: 0 5px 0 12px;

  font-size: 13px;

  color: #666;

}

.submitted span:first-child{

  margin-left: 0;

}



.links li a {

  background-color: #E7E5E3;

  color: #100100;

  padding: 4px 5px;

  border-radius: 4px;

  text-shadow: 1px 1px #fff;

  font-weight: normal;

}



.links li a:hover {

  background-color: #D7D5D3;

  color: #100101;

}





/*-------------------------------------------*

/* Fix CKEditor style

/*-------------------------------------------*/

#content table.cke_editor {

  background: transparent;

  border: 0;

}

#content table.cke_editor td {

  background: transparent;

  padding: 0;

  border: 0;

}



/*-------------------------------------------*

/* Poll, Buttons, Form

/*-------------------------------------------*/

.poll .vote-form .choices .title {

  font-size: 14px;

  font-weight: normal;

  line-height: 2;

}



.poll .vote-form .choices {

  margin: 0;

}



.form-item label {

  font-size: 13px;

  font-weight: bold;

}



/*-------------------------------------------*

/* Menus and item lists 

/*-------------------------------------------*/

.item-list ul {

  margin: 0;

  padding: 0 0 0 1.5385em;

}



.item-list ul li {

  margin: 0;

  padding: 0;

}



ul.menu li {

  margin: 0;

  padding: 0;

}



ul.inline {

  clear: both;

}



ul.inline li {

  margin: 0;

  padding: 0;

}



/*-------------------------------------------*

/* Admin Tabs

/*-------------------------------------------*/

.tabs-wrapper {

  border-bottom: 1px solid #b7b7b7;

  margin: 0 0 5px 0;

}



ul.primary {

  border: none;

  margin: 0;

  padding: 0;

}



ul.primary li a {

  background: none;

  border: none;

  display: block;

  float: left;

  line-height: 1.5385em;

  margin: 0;

  padding: 0 1em;

  border-radius: 4px 4px 0 0;

  margin-right: 5px;

}



ul.primary li a:hover, ul.primary li a.active {

  background: #666;

  border: none;

  color: #fff;

}



ul.primary li a:hover {

  background: #888;

  text-decoration: none;

}



ul.secondary {

  background: #666;

  border-bottom: none;

  clear: both;

  margin: 0;

  padding: 0;

}



ul.secondary li {

  border-right: none;

}



ul.secondary li a, ul.secondary li a:link {

  border: none;

  color: #ccc;

  display: block;

  float: left;

  line-height: 1.5385em;

  padding: 0 1em;

}



ul.secondary li a:hover, ul.secondary li a.active {

  background: #888;

  color: #fff;

  text-decoration: none;

}



ul.secondary a.active {

  border-bottom: none;

}



ul.inline, ul.links.inline {

  margin-left: 0;

}



/*-------------------------------------------*

/* Tabs and Tags

/*-------------------------------------------*/

.field-name-field-tags {

  margin: 0 0 10px 0;

}



.field-name-field-tags a{

  -moz-transition: opacity 0.2s ease-in-out 0s;

  background: none repeat scroll 0 0 #3FB7B7;

  color: #FFFFFF !important;

  line-height: 1em !important;

  margin-bottom: 3px;

  margin-right: 3px;

  opacity: 0.9;

  padding: 4px 6px;

}



.field-name-field-tags a:hover{

  opacity: 1;

}



.field-name-field-tags .field-item {

  margin: 0 1em 0 0;

}



.field-name-field-tags div {

  display: inline;

}



#main .field-label{

  color: #000;

}



#main .field-items .field-item{

}



/*-------------------------------------------*

/* Profile

/*-------------------------------------------*/

.profile {

  margin: 1.5385em 0;

}



.profile dd {

  margin-bottom: 1.5385em;

}



.profile h3 {

  border: none;

}



.profile dt {

  margin-bottom: 0;

}



.password-parent {

  width: 36em;

}



/* Comments */



.comment h2.title { margin-bottom: 1em; }



.comment div.user-picture img { margin-left: 0; }



.comment { margin-bottom: 20px; display: table; vertical-align: top; }



.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }



.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }



.comment .attribution .username { white-space: nowrap; }



.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }



.comment .comment-submitted .comment-time { font-size: 0.786em; }



.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }



.comment .content { font-size: 0.929em; line-height: 1.6; }



.comment .comment-arrow { background: url(images/comment-arrow.gif) no-repeat 0 center transparent;

border-left: 1px solid; border-right: 1px solid; height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 20px; }



.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid #d3d7d9; }



.comment .indented { margin-left: 40px; }



.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }



.comment .comment-text .comment-arrow { border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }



/*-------------------------------------------*

/* Navigation

/*-------------------------------------------*/

.item-list .pager {

}



.item-list .pager li {

  background: #cfcfcf;

  border-radius: 3px;

  margin-right: 4px;

  text-shadow: 1px 1px #fff;

}



/*-------------------------------------------*

/* Forum

/*-------------------------------------------*/

.field-name-taxonomy-forums div {

  display: inline;

  margin-top: 4px;

}



.field-name-taxonomy-forums .field-items {

}



#forum .title {

  font-size: 16px;

}



#forum .submitted {

  font-size: 12px;

  font-family: Lucida Grande, Verdana, Arial, sans-serif;

  background: transparent;

  padding: 0;

}



#forum .container {

  background: #a1a1a1;

  color: #fff;

}



#forum .container a {

  color: #000;

  font-weight: bold;

}



#forum div.indent {

  margin-left: 2px;

}



.forum-starter-picture {

  float: left;

  padding: 4px;

  border: 1px solid #d9d9d9;

  margin: 5px 7px 5px 0;

}



#forum th {

  background: #434343;

  text-shadow: none;

  color: #fff;

}



#forum th a {

  color: #fff;

}



#forum td.forum .icon, #forum .icon div {

  background: url(images/no-new-posts.png) no-repeat;

  width: 35px;

  height: 35px;

}



#forum .name a{ 

  font-size: 16px;

}





/*-----------------------------------------------------------------------------------*

/* Shortcodes

/*-----------------------------------------------------------------------------------*/



/*columns*/

.one-half{ width:48%; }

.one-third{ width:30.66%; }

.two-third{ width:65.33%; }

.one-fourth{ width:22%; }

.three-fourth{ width:74%; }

.one-fifth{ width:16.8%; }

.one-sixth{ width:13.33%; }

.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {

  position:relative; margin-right:4%; float:left;

}



.column-last{margin-right: 0px;}

.column-first{margin-left: 0px;}

.panel-col-first {
    float: left;
    width: 68%!important;
}

.panel-col-last {
    float: right;
    width: 32%!important;
}

